

.adv {
    background-color: var(--ion-color-primary);
    border-radius: 8px;

    .adv-body {
        padding: 8px 12px;
        display: flex;

        .adv-text {
            width: 80%;
        }

        .adv-img {
            width: 100px;
            height: 100px;

            ion-img {
                width: 100%;
                height: 100%;
            }

        }

    }

}

